Bug 74214 - KeepAlive does not seem to be working
Summary: KeepAlive does not seem to be working
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: openssh   
(Show other bugs)
Version: 8.0
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Tomas Mraz
QA Contact: Brian Brock
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-09-17 23:52 UTC by Aleksey Nogin
Modified: 2007-04-18 16:46 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-02-04 10:08:22 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Aleksey Nogin 2002-09-17 23:52:57 UTC
Whenther I explicitly add "KeepAlive yes" to "Host *" in ~/.ssh/config, or just
rely on it being on by default, I still do not see any activity in the tcpdump
(whin I do not actively use an ssh connection), so it appears not to be sending
any KeepAlive packets.

Comment 1 Tomas Mraz 2005-02-04 10:08:22 UTC
I think this is fixed in the current Fedora Core openssh.


Note You need to log in before you can comment on or make changes to this bug.